<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@109C59=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Shields">
    <script state="run">
      <action>maincpu.pb@10C28D=09</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@10BCE3=01</action>
    </script>
  </cheat>

  <cheat desc="Set Boss Timer = 0 Now!">
    <script state="on">
      <action>maincpu.pb@109BD7=00</action>
    </script>
  </cheat>

  <cheat desc="Select Vehicle">
    <parameter>
      <item value="0x00">Normal Unit</item>
      <item value="0x01">Transformer</item>
      <item value="0x02">Armored Man</item>
      <item value="0x03">Normal Unit with the Supporting Plane</item>
      <item value="0x04">Motorbike</item>
      <item value="0x05">Boosted Unit</item>
      <item value="0x06">Best Unit</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@10BD4D=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
